I have 2018 R1 for offline programming and that is all we are accredited to use and therefore I do not want to update to the 13.1.606.0 release it suggests...